.angie-breadcrumbs-wrapper {
	display: flex;
	align-items: center;
}
.angie-breadcrumbs-list {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	list-style: none;
	margin: 0;
	padding: 0;
}
.angie-breadcrumb-item {
	display: inline-flex;
	align-items: center;
}
.angie-breadcrumb-item a {
	text-decoration: none;
	transition: color 0.3s ease;
}
.angie-breadcrumb-separator {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin: 0 10px;
}
.angie-breadcrumb-separator i {
	line-height: 1;
}
.angie-breadcrumb-separator svg {
	width: 1em;
	height: 1em;
}
